/* "Album Cover" */
"SwW-Pm-rqH.title" = "专辑封面";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "无图像";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "标签";
/* "Tag Value" */
"rzE-dv-CIg.title" = "值";

/* "Options:" */
"EmW-ft-lp3.title" = "选项：";

/* "Tags:" */
"rp8-jS-6zz.title" = "模式：";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "覆盖标签";



/* "Save Tags" */
"Krb-hg-fIM.title" = "应用标签";
